
/*mt-product-banner start*/
.mt-product-banner { height: 700px; overflow: hidden; background-color: #00479d; position: relative;}
.mt-product-menu { overflow: hidden; position: absolute; left: 50%; bottom: -1px; z-index: 2; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.mt-product-menu ul { display: flex; flex-wrap: wrap; justify-content: left; width: 100%;}
.mt-product-menu ul li { width: calc(25% + 1px); height: 101px; margin: 0 -1px -1px 0; border: 1px solid rgba(255, 255, 255, .25);}
.mt-product-menu ul li a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; overflow: hidden; padding: 0 20px;}
.mt-product-menu ul li.active a, .mt-product-menu ul li:hover a { background-color: #00479d;}
.mt-product-menu ul li a span { display: block; max-width: 100%; max-height: 64px; overflow: hidden; line-height: 32px; color: #fff; font-size: 24px; text-align: center; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; cursor: pointer;}
/*mt-product-banner end*/


/*mt-product-category start*/
.mt-product-category { display: none;}
.mt-product-category ul { display: flex; flex-wrap: wrap; justify-content: left; width: 100%; background-color: #fff;}
.mt-product-category ul li { width: calc(25% + 1px); height: 101px; margin: 0 -1px -1px 0; border: 1px solid #e6e6e6;}
.mt-product-category ul li a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; overflow: hidden; padding: 0 20px;}
.mt-product-category ul li.active a, .mt-product-category ul li:hover a { background-color: #00479d;}
.mt-product-category ul li a span { display: block; max-width: 100%; max-height: 64px; overflow: hidden; line-height: 32px; color: #222; font-size: 24px; text-align: center; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; cursor: pointer;}
.mt-product-category ul li.active a span, .mt-product-category ul li:hover a span { color: #fff;}
/*mt-product-category end*/


/*mt-products start*/
.mt-products { overflow: hidden; padding: 100px 0;}
.mt-products-list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -25px;}
.mt-products-list ul li { width: calc(100% / 3); margin-bottom: 50px; padding: 0 25px;}
.mt-products-list ul li .mt-products_items { width: 100%; min-height: 100%; overflow: hidden; background-color: #fff; border-radius: 8px; position: relative;}
.mt-products_items .image { width: 100%; height: 360px; overflow: hidden;}
.mt-products_items:hover .image { height: 260px;}
.mt-products_items .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-products_items .text { width: 100%; height: auto; overflow: hidden; padding: 38px 40px;}
.mt-products_items:hover .text { padding: 20px 40px 8px;}
.mt-products_items .text span.model { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #222; font-size: 24px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; margin-bottom: 4px;}
.mt-products_items .text a.name { display: block; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #555; font-size: 22px; white-space: nowrap; text-overflow: ellipsis;}
.mt-products_items:hover .text a.name:hover { color: #00479d;}
.mt-products_items .text dl { height: 0; margin: 0; overflow: hidden; opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}
.mt-products_items:hover .text dl { height: 56px; margin: 24px 0 16px; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.mt-products_items .text dl dd { width: 100%; height: 28px; overflow: hidden; line-height: 28px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; padding-left: 15px; position: relative;}
.mt-products_items .text dl dd::before { content: ''; display: block; width: 5px; height: 5px; background-color: #777; border-radius: 50%; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.mt-products_items .text a.btn { display: flex; align-items: center; justify-content: space-between; overflow: hidden; height: 0; overflow: hidden; line-height: 30px; color: #00479d; font-size: 16px; padding: 0; position: relative; opacity: 0; filter: Alpha(opacity=0); transform: scale3d(0, 0, 0); -webkit-transform: scale3d(0, 0, 0);}
.mt-products_items:hover .text a.btn { height: 52px; padding: 12px 0 10px; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
.mt-products_items .text a.btn::before { content: ''; display: block; width: 100%; height: 2px; overflow: hidden; background-color: #00479d; position: absolute; left: 0; top: 0;}
.mt-products_items .text a.btn i { display: block; width: 16px; height: 16px; overflow: hidden; background: url(../images/arrow-ico01.png) 0 0 no-repeat; background-size: 32px 16px;}
/*mt-products end*/


@media (max-width:1680px) {
  .mt-product-banner { height: 600px;}

  .mt-product-menu ul li, .mt-product-category ul li { height: 81px;}
  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 60px; line-height: 30px; font-size: 20px;}

  .mt-products { padding: 80px 0;}
  .mt-products-list ul { margin: 0 -20px;}
  .mt-products-list ul li { margin-bottom: 40px; padding: 0 20px;}
  .mt-products_items .image { height: 320px;}
  .mt-products_items .text { padding: 28px 36px;}
  .mt-products_items .text span.model { font-size: 22px;}
  .mt-products_items .text a.name { font-size: 20px;}
  .mt-products_items:hover .text dl { height: 54px; margin: 18px 0 10px;}
  .mt-products_items .text dl dd { height: 27px; line-height: 27px; font-size: 15px;}
  .mt-products_items .text dl dd::before { width: 4px; height: 4px;}
  .mt-products_items .text a.btn { font-size: 15px;}

  .mt-products_items:hover .image { height: 220px;}
  .mt-products_items:hover .text { padding: 20px 36px 0;}
  .mt-products_items:hover .text a.btn { height: 54px; padding: 12px 0;}
}

@media (max-width:1600px) {
  .mt-product-banner { height: 580px;}
}

@media (max-width:1560px) {
  .mt-product-banner { height: 560px;}
}

@media (max-width:1440px) {
  .mt-product-banner { height: 520px;}

  .mt-product-menu ul li, .mt-product-category ul li { height: 71px;}
  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 56px; line-height: 28px; font-size: 18px;}

  .mt-products { padding: 60px 0;}
  .mt-products-list ul { margin: 0 -15px;}
  .mt-products-list ul li { margin-bottom: 30px; padding: 0 15px;}
  .mt-products_items .image { height: 300px;}
  .mt-products_items .text { padding: 20px 30px;}
  .mt-products_items .text span.model { font-size: 20px; margin-bottom: 0;}
  .mt-products_items .text a.name { font-size: 18px;}
  .mt-products_items:hover .text dl { height: 48px; margin: 15px 0 10px;}
  .mt-products_items .text dl dd { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-products_items .text dl dd::before { width: 4px; height: 4px;}
  .mt-products_items .text a.btn { font-size: 14px;}

  .mt-products_items:hover .image { height: 200px;}
  .mt-products_items:hover .text { padding: 17px 30px 0;}
  .mt-products_items:hover .text a.btn { height: 50px; padding: 10px 0;}
}

@media (max-width:1366px) {
  .mt-product-banner { height: 480px;}

  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 52px; line-height: 26px; font-size: 18px;}

  .mt-products_items .image { height: 280px;}
  .mt-products_items:hover .image { height: 180px;}
  .mt-products_items:hover .image img { max-width: 100%; max-height: 100%;}
}

@media (max-width:1280px) {
  .mt-product-banner { height: 460px;}

  .mt-product-menu ul li, .mt-product-category ul li { height: 61px;}
  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 48px; line-height: 24px; font-size: 16px;}

  .mt-products { padding: 50px 0;}
  .mt-products-list ul { margin: 0 -12px 6px;}
  .mt-products-list ul li { margin-bottom: 24px; padding: 0 12px;}
  .mt-products_items .image, .mt-products_items:hover .image { height: 220px;}
  .mt-products_items .text, .mt-products_items:hover .text { padding: 12px 24px 0;}
  .mt-products_items .text span.model { height: 28px; line-height: 28px; font-size: 18px; margin-bottom: 0;}
  .mt-products_items .text a.name { font-size: 16px;}
  .mt-products_items .text dl, .mt-products_items:hover .text dl { height: 48px; margin: 10px 0; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
  .mt-products_items .text dl dd { height: 24px; line-height: 24px; font-size: 14px;}
  .mt-products_items .text dl dd::before { width: 4px; height: 4px;}
  .mt-products_items .text a.btn, .mt-products_items:hover .text a.btn { height: 44px; font-size: 14px; padding: 6px 0; opacity: 1; filter: Alpha(opacity=100); transform: scale3d(1, 1, 1); -webkit-transform: scale3d(1, 1, 1);}
  .mt-products_items .text a.btn::before { height: 1px;}
}

@media (max-width:1200px) {
  .mt-product-banner { height: 420px;}
}

@media (max-width:1080px) {
  .mt-product-banner { height: 380px;}

  .mt-product-menu { display: none;}
  .mt-product-category { display: block; margin-top: 30px;}
  .mt-product-menu ul li, .mt-product-category ul li { height: 55px;}
  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 48px; line-height: 24px; font-size: 16px;}  
}

@media (max-width:1024px) {
  .mt-product-banner { height: 360px;}
}

@media (max-width:920px) {
  .mt-product-banner { height: 320px;}

  .mt-product-category { margin-top: 20px;}
  .mt-product-menu ul li, .mt-product-category ul li { height: 45px;}
  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 30px; line-height: 30px; font-size: 16px; line-clamp: 1; -webkit-line-clamp: 1;}

  .mt-products { padding: 40px 0;}
  .mt-products-list ul { margin: 0 -10px;}
  .mt-products-list ul li { margin-bottom: 20px; padding: 0 10px;}
  .mt-products-list ul li .mt-products_items { border-radius: 4px;}
  .mt-products_items .image, .mt-products_items:hover .image { height: 190px;}
  .mt-products_items .text, .mt-products_items:hover .text { padding: 10px 20px 0;}
}

@media (max-width:820px) {
  .mt-product-banner { height: 280px;}

  .mt-products_items .image, .mt-products_items:hover .image { height: 170px;}
  .mt-products_items .text span.model { height: 24px; line-height: 24px; font-size: 16px;}
}

@media (max-width:767px) {
  .mt-product-banner { height: 180px; margin-top: 60px;}

  .mt-product-menu ul li, .mt-product-category ul li { width: calc(50% + 1px); height: 41px;}
  .mt-product-menu ul li a, .mt-product-category ul li a { padding: 0 10px;}
  .mt-product-menu ul li a span, .mt-product-category ul li a span { max-height: 24px; line-height: 24px; font-size: 14px;}

  .mt-products { padding: 20px 0;}
  .mt-products-list ul { margin: 0 -6px;}
  .mt-products-list ul li { width: 50%; margin-bottom: 20px; padding: 0 6px;}
  .mt-products_items .image, .mt-products_items:hover .image { height: 140px;}
  .mt-products_items .text, .mt-products_items:hover .text { padding: 10px 12px 0;}
  .mt-products_items .text dl, .mt-products_items:hover .text dl { display: none;}
  .mt-products_items .text a.btn, .mt-products_items:hover .text a.btn { margin-top: 10px;}
}

@media (max-width:390px) {
  .mt-product-banner { height: 160px;}

  .mt-products_items .image, .mt-products_items:hover .image { height: 130px;}
}

@media (max-width:320px) {
  .mt-product-banner { height: 140px;}

  .mt-products-list ul { margin: 0;}
  .mt-products-list ul li { width: 100%; margin-bottom: 20px; padding: 0;}
  .mt-products_items .image, .mt-products_items:hover .image { height: 200px;}
  .mt-products_items .text, .mt-products_items:hover .text { padding: 10px 20px 0;}  
}